body{background-color:rgb(250, 230, 236);}
h2{color:black;font-family:copper black;font-size:150%;text-align: center;}
a{color:black;font-family:Times New Roman;font-size:100%;text-align: center;}
div{color:darkslategray;font-family: 'Times New Roman', Times, serif;font-size: 200%;text-align: center;}